.about-us {
  padding: 32px 0 128px;
  border-bottom: 1px solid rgba(204, 204, 204, 0.3);

  .about-us-inner {
    max-width: 600px;
    width: 100%;
    margin: 0 auto;

    .block-title {
      font-size: 32px;
      line-height: 149%;
      margin-bottom: 40px;
    }

    .desc-wrapper {
      display: flex;
      flex-direction: column;
      color: #333333;
      font-size: 16px;
      line-height: 149%;
      margin-bottom: 128px;

      .desc-item {
        margin-bottom: 24px;

        &:last-child {
          margin-bottom: 0;
        }
      }
    }

    .subtitle {
      font-size: 16px;
      line-height: 149%;
      color: #909090;
      margin-bottom: 16px;
    }
  }
}
